# IGESSolid_TopoBuilder.hxx File Reference

`#include <Handle_IGESSolid_ManifoldSolid.hxx>`
`#include <Handle_IGESSolid_Shell.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_TColStd_HSequenceOfTransient.hxx>`
`#include <Handle_TColStd_HSequenceOfInteger.hxx>`
`#include <Handle_IGESSolid_Face.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`
`#include <Handle_IGESSolid_Loop.hxx>`
`#include <Handle_IGESSolid_EdgeList.hxx>`
`#include <Handle_IGESSolid_VertexList.hxx>`
`#include <Handle_TColgp_HSequenceOfXYZ.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`